spec:
- libgpg-error:
    version: '1.42'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vjfao2ulpj6sbjkwqiifymchop56efzldpqicnxdrmmukv6zorkq====
    dependencies:
      gawk:
        hash: igockkny3rjyek7seywgnxwcxndkxan7
        type:
        - build
    hash: j6tufjcezz77csijq3joqxgprupxtj3z
    full_hash: iwymxhykkw54yxij7wpgqopz6jkhfed7
- gawk:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vmjj6px37m4pzrnb6kskh2au4wmukgigalw3acwilv5xac2fmmyq====
    dependencies:
      gettext:
        hash: 6bsnm6oeqj5dgmwnx24pq62ayjho753t
        type:
        - build
        - link
      gmp:
        hash: a3bpyzhyhvxdwv5jtxoxbqxkc6jcpwso
        type:
        - build
        - link
      libsigsegv:
        hash: buareooddnh2nvxrvfkhujma553q24ef
        type:
        - build
        - link
      mpfr:
        hash: nckl7dsxbqyxv2lqjzlxkdu6drbk5mng
        type:
        - build
        - link
      readline:
        hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
        type:
        - build
        - link
    hash: gftcmu7hpdyylq2tuwhpdj5jl344zeuk
    full_hash: igockkny3rjyek7seywgnxwcxndkxan7
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
        type:
        - build
        - link
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
      libxml2:
        hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
        type:
        - build
        - link
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
      tar:
        hash: nftmegd4lpmyg57lnmzcudlemakn7plc
        type:
        - build
        - link
      xz:
        hash: wejkelhkojkhhltcp35gndv6w5635y7o
        type:
        - build
        - link
        - run
    hash: xrq4z24i4szo3v6sp2b5wkbj25b5bptg
    full_hash: 6bsnm6oeqj5dgmwnx24pq62ayjho753t
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
        type:
        - build
    hash: nmcvro4jzezf5zmu6t4pgfi2643tr4ic
    full_hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
    hash: pkp77jli56ognvbngh2nnfnpmd6a2rup
    full_hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 5w3k7reekk6hcreoiw4ctkidltpery7x
    full_hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
      xz:
        hash: wejkelhkojkhhltcp35gndv6w5635y7o
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: 7c3ps4d6x7zy7d6gknxqwepcua4jmymp
    full_hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: aprxmmpidtvix63t6ldjerkp23wpstbb
    full_hash: dhn4ogvustgwqqjdplapq43ert2tnasr
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: k6ssmapv72vta7uy34qhx6ecl2w7sb65
    full_hash: wejkelhkojkhhltcp35gndv6w5635y7o
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: gvnjtfqd5zskg2eeduzbqlakpdmpzne4
    full_hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
    hash: x5sjqvraszwxcey5kos5atucuw5f5lpl
    full_hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
    hash: xkbw7kafellupxd7btj3tqkknlup4l2o
    full_hash: nftmegd4lpmyg57lnmzcudlemakn7plc
- gmp:
    version: 6.2.1
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pjnlvje5ku4v2phtk4flrbfoplbquscnheaql6tblz2bcotzf37q====
    dependencies:
      autoconf:
        hash: ckrhoqcp26a5zxud2cwkno4auxnqguer
        type:
        - build
      automake:
        hash: n4atudda6fgqdhkvi57xirezsiwmk2l6
        type:
        - build
      libtool:
        hash: 5jbeypwmnq6hgbtmbvwtxj2hdmzfsjhm
        type:
        - build
      m4:
        hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
        type:
        - build
    hash: tub2thrs7hduia7igi7jpvu3sogumztw
    full_hash: a3bpyzhyhvxdwv5jtxoxbqxkc6jcpwso
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
        type:
        - build
        - run
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
        - run
    hash: dsg3pihuue2bbs6kw7qhg2dwz44zdgva
    full_hash: ckrhoqcp26a5zxud2cwkno4auxnqguer
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: buareooddnh2nvxrvfkhujma553q24ef
        type:
        - build
        - link
    hash: nwl7mwrjouubr36gonckrzjrkqp6djxr
    full_hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: betevnbkpgnmkesxhr2q4zfsvsdgdvpm
    full_hash: buareooddnh2nvxrvfkhujma553q24ef
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7m4sfa6oytushqvyonxhptifadmnzepr
        type:
        - build
        - link
      bzip2:
        hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
        type:
        - build
        - link
      gdbm:
        hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: m7putamvr5ieygrzvbfmih2t23vwmyg7
    full_hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: euf2ehv72uu5y3bzvaofnl3dii3kvblz
    full_hash: 7m4sfa6oytushqvyonxhptifadmnzepr
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
        type:
        - build
        - link
    hash: stwfoe2bpbgtsp35uqawiqfjv5dr4jl3
    full_hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
    hash: sjmddqzcb563qcgxwhvynq4sjvackize
    full_hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: ckrhoqcp26a5zxud2cwkno4auxnqguer
        type:
        - build
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
        - run
    hash: 6hof5ayy74zqj3cogpj3wmt2dshswsmr
    full_hash: n4atudda6fgqdhkvi57xirezsiwmk2l6
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
        type:
        - build
    hash: jj23qtqe4mxo2yej5xxdhyaujv6fu4uh
    full_hash: 5jbeypwmnq6hgbtmbvwtxj2hdmzfsjhm
- mpfr:
    version: 4.1.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fjrfwq45gmjyrpxyvs5cou2uc4xxqcc65maw43otzmad545tgcwa====
    dependencies:
      autoconf:
        hash: ckrhoqcp26a5zxud2cwkno4auxnqguer
        type:
        - build
      autoconf-archive:
        hash: hnpz3q2he53odjq66hhkwskfsfzc57dj
        type:
        - build
      automake:
        hash: n4atudda6fgqdhkvi57xirezsiwmk2l6
        type:
        - build
      gmp:
        hash: a3bpyzhyhvxdwv5jtxoxbqxkc6jcpwso
        type:
        - build
        - link
      libtool:
        hash: 5jbeypwmnq6hgbtmbvwtxj2hdmzfsjhm
        type:
        - build
      m4:
        hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
        type:
        - build
      texinfo:
        hash: 2eicduoiiqcn7pp4nyjxzndajh523bxi
        type:
        - build
    hash: p6hsizxvddvapvak2f3ph5f7jfslpruj
    full_hash: nckl7dsxbqyxv2lqjzlxkdu6drbk5mng
- autoconf-archive:
    version: 2019.01.06
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ii3c6xqafj5c6a2m4bdychrv5alojkih7yxiohiq7tziphqwxxmq====
    hash: 7kxvpikykmc6hzaj2op6j7mgsgndhfvt
    full_hash: hnpz3q2he53odjq66hhkwskfsfzc57dj
- texinfo:
    version: '6.5'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
      - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
    - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
    package_hash: 3tvningvakkcl3cbg7d2jscauyn4gvodvuacatrmk7mo6bl5eg5q====
    dependencies:
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
        - link
    hash: e7vdftulf3ax6i2lztexf3vmteemqk4g
    full_hash: 2eicduoiiqcn7pp4nyjxzndajh523bxi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: bf220361510e928efa461608e128730a8942bc138eeb3d0abdebb34fdfe0771c
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/libgpg-error-1.42-j6tufjcezz77csijq3joqxgprupxtj3z
  relative_rpaths: false
